package com.tzld.piaoquan.recommend.server.common.enums;

import lombok.Getter;
import lombok.ToString;

@Getter
@ToString
public enum TabSource {

    profile("profile", "画像"),
    share_cate2("share_cate2", "分享二级品类"),
    return_cate2("return_cate2", "回流二级品类"),
    default_hot("default_hot", "默认-热度"),
    other("", "其他");

    private final String source;
    private final String desc;

    TabSource(String source, String desc) {
        this.source = source;
        this.desc = desc;
    }
}
